[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Bottom

Gets the vertical coordinate for the bottom of the tree node.

## Declaration

Source position: comctrls.pp line 3093

`public function TTreeNode.Bottom: Integer;`

## Function result

Bottom coordinate for the tree node.

## Description

Bottom is an Integer function used to get the vertical coordinate for the bottom of the tree node. The return value is calculated as the sum of the Top and Height properties.